Bug 104232 - metacity spews warnings to .xsession-errors
metacity spews warnings to .xsession-errors
Status: CLOSED CURRENTRELEASE
Product: Red Hat Raw Hide
Classification: Retired
Component: metacity (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
: Triaged
Depends On:
Blocks: CambridgeBlocker
  Show dependency treegraph
 
Reported: 2003-09-11 11:09 EDT by Chris Ricker
Modified: 2007-04-18 12:57 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-15 14:40:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Ricker 2003-09-11 11:09:24 EDT
My .xsession-errors is has hundreds of lines in it like:

Window manager warning: from retheme
Window manager warning: from retheme
Window manager warning: from retheme
Window manager warning: from retheme
Window manager warning: Log level 8: file ghash.c: line 175
(g_hash_table_destroy): assertion `hash_table != NULL' failed

Not sure what's triggering them -- I configured gnome to use the smoky blue
theme, but other than that haven't monkeyed with themes at all
Comment 1 Havoc Pennington 2003-10-04 01:05:05 EDT
"from retheme" is gone, Rob accidentally left that debug spew in the code.

Do you still see the hash table thing with 2.6.2?

You probably see something about RevertToNone, that one is my fault.
Comment 2 Chris Ricker 2003-10-15 14:40:04 EDT
fixed now

Note You need to log in before you can comment on or make changes to this bug.